How to install lua-dkjson-dev on Debian 9 (Stretch)